# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.BalanceType12

Packages that use BalanceType12
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of BalanceType12 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as BalanceType12
Modifier and Type
Field
Description
`protected BalanceType12`
CashBalance3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return BalanceType12
Modifier and Type
Method
Description
`BalanceType12`
ObjectFactory.`createBalanceType12()`
Create an instance of `BalanceType12`
`BalanceType12`
CashBalance3.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type BalanceType12
Modifier and Type
Method
Description
`void`
CashBalance3.`setTp(BalanceType12 value)`
Sets the value of the tp property.